@charset "utf-8";
/* CSS Document */

@import url("../../shared/styles/content-grid.css");
* {text-shadow: none;} !important

/* *** Content & Text Formatting Styles *** */

.classinfo-container,.certificateinfo-container {
    background: #AFC1CC; 
	margin: -10px -2%;
	padding: 10px 2%;
	border-radius: 4px;
}

.odd{
	background-color:  #AFC1CC;
}

.even{
	background-color: rgba( 255, 255, 255, 0.2 );
}

.header-style{
	padding:10px;
	background-color:  rgba( 255, 255, 255, 0.2 );
	color: #fff;
}

.font-color{
	color: #fff;
}

/* Anchor tags Styles */
/*
a, a:visited {
  color: inherit;
}
*/

.container a:hover {
	/*color: #DDD;*/
}


/* Title Section Styles */
.addthis_toolbox {
	float: right;
	clear: both;
	margin-top: -50px;	
}
.page-title {
	margin-bottom: 20px;	
}

.page-title h5 {
	color: #205C70;
	font-size:15px;	
}

/* Class Description Titles */
.class-description {
	margin-bottom: 40px;
}
.class-description-cont p {font-size:16px;}
.class-description-cont img {
	margin-right: 20px;
}

.add-to-cart {
	font-size: 30px !important;
	border-bottom: 1px dashed /*#fff*/;
	padding-bottom: 25px;
}

.checkout-cart,.other-cart-links {
	font-size: 20px !important;
	padding-bottom: 25px;
}

.other-cart-links {
	border-bottom: 1px dashed;
}

.class-actions a, .class-actions span{/* Tracker 51337 Apr 07 2016 neo 0126 */
	color: #fff;
	text-align: center;
	display: block;
	font-family:  'Roboto', sans-serif;
	font-weight:bold;
	margin-top: 20px;
	/*font-size:30px !important;*/
}

/* Class Details Styles */
.class-details {
	padding: 15px;
	background-color: rgb( 190, 204, 213 );
	background-color: rgba( 255, 255, 255, 0.2 );
	border-radius: 5px;
}

.class-details h2 {
	font-size: 30px;
	margin-bottom: 10px;
}

.class-details .col-info h4 {
	margin-bottom: 10px;	
}
.sch-info{
	float:left;
	width:100%
}
/*.class-details div:first-child {
	padding-top: 10px;
	border-top: 1px dashed #fff;
}*/

/*.class-details div:nth-child(3) {
	padding-bottom: 10px;
	border-bottom: 1px dashed #fff;
}*/

.class-details div:last-child {
	border-bottom: none;
	padding-bottom: 0;
}

/* Schedule Information Styles */
.sch-title .sch-cell {
	background-color: #517281;
	padding: 10px 0 10px 10px;
	color: #fff;
	font-family:  'Roboto', sans-serif;
	font-size: 12px;
}

.sch-info .sch-cell {
	padding-left: 10px;
}

.sch-info .sch-cell,.sch-info .sch-cell a {
	font-family:  'Roboto', sans-serif;
	font-size: 12px;
	/*color: #205C70;*/
}

.sch-info .sch-cell a:hover {
	/*color: #EEE;*/ /*MODIFY Tracker 50467 Mar 02 2016 Neo 00188*/
}

.sch-cont {
	margin-bottom: 120px\9;	
}
/*Entrolled label style added NEO 00164*/
.notification{
	line-height: 25px;
	color: #bf750a;
	text-align: center;
	font-family:  'Roboto', sans-serif;
	font-weight: bold;
	margin-top: 20px;
	border-bottom: 1px dashed #3389A5;
	padding-bottom: 20px;
	font-size: 20px;
}

/* Other Courses Offerings Styles */

.classinfo-container .separation-styles {
	border-top: 1px dashed #fff;
	margin-top: 20px;
	padding-top: 20px;
	border-bottom: 1px dashed #fff;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.classinfo-container .col-1-of-4 h6 {
	color: #517281;
	font-weight: normal;
	font-family:  'Roboto', sans-serif;
	font-style: italic;
	margin-bottom: 15px;
}

.classinfo-container .col-1-of-4 .bold {
	font-style: normal;
}

.classinfo-container .call-action {
	font-size: 17px;
}

.classinfo-container .class a {
	color: #58595B;
}

.classinfo-container .class a:hover {
	color: #9a9a9a;
}

.classinfo-container .col.col-1-of-4.class {
	margin-left: 1.5%;
}

.classinfo-container .col {
    margin: 1% 0 1% 1%\9 !important;
}

.classinfo-container .col-action a:hover {
	color: #ccc;
}

/* Interested In and featured Classes Styles */
.classinfo-container .interested-in {
	width: 75%;
	float: left;
}

.classinfo-container .interested-in ul li {
	width: 45%;
	margin-right: 5%;
	margin-bottom: 5px;
	height: 40px;
}

/* begin copied styles used from other template css */
.classinfo-container h1, h2, h3, h4 {
	font-weight: 700;
}
.classinfo-container h1 {
	font: 32px/34px 'Roboto', sans-serif;
	color: #fff;
}
.classinfo-container h2 {
	font: 24px/30px 'Roboto', sans-serif;
	color: #fff;
}
.classinfo-container h3, .list-info {
	color: #fff;
}
.classinfo-container h4 {
	font: 16px/20px 'Roboto', sans-serif;
	color: #fff;
}
.classinfo-container .page-title h5 a {
	/*color: #fff;*/
}
.classinfo-container .interested-in ul {
	list-style-type: none;
}
.classinfo-container .interested-in ul li a {
	color: #fff;
}
.classinfo-container .featured-classes {
	width: 25%;
	float: right;
}
.classinfo-container .featured-classes ul {
	list-style-type: none;
}
 .classinfo-container .featured-classes ul li a {
	position: relative;
	color: #205C70;
	display: block;
	padding-right: 16px;
}
/* end copied styles used from other template css */

@-moz-document url-prefix() { 
  .bold {
     font-weight:normal;
  }
 } /* Do not delete this */
 
/* =Responsive Website Definitions
----------------------------------------------------------------- */
/* *** Media Queries *** */
@media screen and (max-width: 1000px) {

	.clear1000 {
		clear:none;
	}
	
	/* Course Offering Styles */
	.section .col.col-1-of-4.class {
		width: 31%;
	}

}
@media screen and (max-width: 900px) {
	
	/* Course Offering Styles */
	.call-action {
		font-size: 14px;
		font-weight: bolder;
	}

}

@media screen and (max-width: 800px) {
	
	/* Course Offering Styles */
	.section .col.col-1-of-4.class {
		width: 48%;
	}
	
	.section:nth-child(2) .col-1-of-2 {
		float: none;
		width: 100%;
		margin: 0;
	}
	
	.col-1-of-2 {
	  float: none;
	  width: 100%;
	 }

	.call-action {
		font-size: 17px;
		font-weight: bold;
	}

	.class-actions {
		width: 75%;
		margin: 0 auto;
	}

	/* Schedule Information Styles */
	.sch-title {
		margin-bottom: 10px;
	}

	.col-1-of-5 {
		width: 31% !important;
		margin: 0 0 0 2% !important;
	}
	.section:nth-child(3) .sch-title .col-1-of-5:nth-child(4) {
		margin: 0;
	}
	.section:nth-child(3) .sch-title .col-1-of-5:last-child {
		margin-right: 33% !important;
	}
	.section:nth-child(3) .sch-info .col-1-of-5 {
		padding: 10px 0 10px 10px;
	}

	.section:nth-child(3) .sch-info .col-1-of-5:nth-child(4) {
		margin-left: 0;	
	}
	.section:nth-child(3) {
		margin-top: 20px;
	}
	
	/* Interested In and Featured Classes Styles */
	.classinfo-container .featured-classes {
		width: 40%;
	}
	.classinfo-container .interested-in {
		width: 60%;
	}
	.classinfo-container .interested-in ul li {
		width: 85%;
		margin-right: 15%;
		margin-bottom: 5px;
	}
	
	/* Schedule Information Styles IE8 fixes*/
	.section .col.col-1-of-4.class {
		width: 98%\9;
	}
	
	.call-action {
		text-align: left\9;
	}
	
	.col-1-of-5 {
		width: 100%\9;
		margin: 0 0 0 0\9;
	}
	
	.sch-title .sch-cell {
		padding: 3px 0 3px 10px\9;
	}
	
	.sch-title .sch-cell:first-child {
		padding: 10px 0 3px 10px\9;
	}
	
	.sch-title .sch-cell:last-child {
		padding: 3px 0 10px 10px\9;
	}
	
	.sch-info .col-1-of-5 {
		padding: 3px 0 3px 10px\9;
	}
	
	.sch-info .col-1-of-5:first-child {
		padding: 10px 0 3px 10px\9;
	}
	
	.sch-info .col-1-of-5:last-child {
		padding: 3px 0 10px 10px\9;
	}
	
}

@media screen and (max-width: 625px) {
	
	/* Interested In and Featured Classes Styles */
	.section:nth-child(3) .sch-info .col-1-of-5, .section:nth-child(3) .sch-info .col-1-of-5 a {
		font-size: 14px;
	}
	
}

@media screen and (min-wdith: 601px) {
	.class-hide~.class-options { display:block; }
}

@media screen and (max-width: 600px) {

	/* Schedule Information Styles */
	.section .col.col-1-of-4.class {
		width: 98%;
	}
	
	.call-action {
		text-align: left;
	}
	
	.col-1-of-5 {
		width: 100% !important;
		margin: 0 0 0 0 !important;
	}
	
	.sch-title .sch-cell {
		padding: 3px 0 3px 10px;
	}
	
	.sch-title .sch-cell:first-child {
		padding: 10px 0 3px 10px;
	}
	
	.sch-title .sch-cell:last-child {
		padding: 3px 0 10px 10px;
	}
	
	.sch-info .col-1-of-5 {
		padding: 3px 0 3px 10px !important;
	}
	
	.sch-info .col-1-of-5:first-child {
		padding: 10px 0 3px 10px !important;
	}
	
	.sch-info .col-1-of-5:last-child {
		padding: 3px 0 10px 10px !important;
	}
	
	/* Interested In and Featured Classes Styles */
	.classinfo-container .featured-classes {
		width: 100%;
		float: none;
	}
	.classinfo-container .interested-in {
		width: 100%;
		float: none;
		margin-bottom: 20px;
		overflow: auto;
	}
	.classinfo-container .interested-in ul li {
		width: 100%;
		margin-right: 0;
		margin-bottom: 10px;
		height: auto;
	}
	
	.classinfo-container .interested-in h2, .classinfo-container .featured-classes h2 {
		font-size: 19px;
		cursor: pointer;
		background: no-repeat;
		background-size: 20px auto;
		background-position: right center;
		padding-right: 7%;
	}
	
	.classinfo-container .interested-in .class-hide, .classinfo-container .featured-classes .class-hide {
		font-size: 19px;
		cursor: pointer;
		background: no-repeat;
		background-size: 20px auto;
		background-position: right center;
		padding-right: 7%;
	}
	
	.class-hide~.class-options { display:none; }
	
	/* IE 8 Fixes */
	.class-hide~.class-options { display:block\9; }
	
	.classinfo-container .interested-in .class-hide, .classinfo-container .featured-classes .class-hide {
		cursor: default\9;
		background: none\9;
	}
	
	.classinfo-container .interested-in h2, .classinfo-container .featured-classes h2 {
		cursor: default\9;
		background: none\9;
	}
	
}

@media screen and (max-width: 480px) {
	
	/* Add to Cart Styles */
	.class-actions {
		width: 100%;
	}
	
	/* Page Title Styles */
	.class-description-cont img {
		float: none !important;
		display: block;
		margin: 10px auto;
	}
	.page-title {
		float: none;
	}
	.content-nav {
		margin-top: 25px;
		float: right;
		width: 100%;
		text-align: right;
	}
	.section:first-child {
		position:relative;
	}
	.addthis_toolbox {
		float: none;
		margin: 0;
	}
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
    font-family: 'Roboto', sans-serif;

}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {font-size: 1em; line-height: 1.75;}

h1, h2, h3, h4, h5 , h6 {
    font-family: 'Roboto', sans-serif;
}

html {font-size: 1.25em;}

body {
  font-size: 1em; line-height: 1.45em;
  font-weight: 400;
  line-height: 1.45;
}

p {margin-bottom: 1.3em;}

h1, h2, h3, h4 {
  margin: 2em 0 0.85em;
    font-weight: 700;
  line-height: 1.4;
}
